@media screen and (max-width: 1439px) {
}

@media screen and (max-width: 1220px) {
	#obra h1 img { max-width: 100% ;}
}

@media screen and (max-width: 1139px) {
}

@media screen and (max-width: 1023px) {
}

@media screen and (min-width: 769px) and (max-width: 979px) {
}

@media screen and (max-width: 979px) {
}

@media screen and (max-width: 768px) {
	body, td { font-size: 16px;}
	.center { padding:0 20px }
	.video { text-align: center; position: relative; overflow: hidden; width: 100%; margin: auto; padding-top: 56%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */ }
	.video iframe { position: absolute; top: 0; left: 0; bottom: 0; right: 0; width: 100%; height: 100%; max-width: 100% }
	
	header .group, #numeros .group, .historia .group { display: block; }
	header .col { margin:0;}
	header img { max-width: 60%;}
	header nav { position: fixed; left:-100vw; transition: all 0.3s; top:0; width:100%; height:100vh; background-color: #303030; z-index: 100; text-align: center; font-size: 1.5em; display: flex; align-items: center; }
	header nav ul { width: 100%; }
	header nav ul li { display: block; margin: 30px 0 ; }
	header nav ul li a { margin: 0; padding: 15px; margin: 0 !important; }
	header.open nav { left: 0;}

	footer img { width: 32px; margin-left: 10px;}
	footer img.logo { width: 50%; margin-right: 10px;}
	footer button { top: 9px;}
	footer button img { width: 60px;}
	footer .newsletter h4, footer .newsletter h5 { font-size: 1.1em; display: contents;}
	footer .newsletter form { margin-top: 10px;}
	footer .newsletter input { padding: 12px 3%; width: 94%; }
	footer .ico-newsletter { padding-left: 65px; background-size: 45px; min-height: 45px;}
	footer .info h4 { margin: 20px 0 10px;}
	footer .social { display: none;}
	
	.menu1009::before { display: none }
	.menu1009, .menu1010 { display: inline-block; margin-top: 0;}
	.menu1009 a, .menu1010 a { background-position: 15px 15px;}

	.hero-slider .slide-title { font-size: 2em; position: absolute; bottom: 80px; right: 1%; margin-right: 0; max-width: 90%;}
	.hero-slider .flex-direction-nav { bottom: 3%; right: 3%;}

	#head-banner { height: 200px;}

	#numeros { height: auto; padding: 15px}
	#numeros p { font-size: 1.5em;}
	#numeros big { font-size: 3em;}
	#numeros img { max-height: 50px;}
	#numeros .col { margin: 15px 0;}

	.historia .col { text-align: justify; margin: 20px 0;}

	#obra .project-images .thumbs a { margin:2.5%}
	#obra .status-obra th, #obra .status-obra td { font-weight: normal; font-size: 0.7em; white-space: nowrap; padding: 5px 0;}
	#obra .status-bar { height: 10px;}

	.imoveis-list .info h5 a { font-size: 2em;}
	.imoveis-list .info h5 + div { font-size: 1em;}
	.imoveis-list .info .btn1 { font-size: 1.2em;}
	.imoveis-list .grid3 { margin:20px 0}

	.info-box { width: 94%; padding: 20px 3%; min-width: auto;}
	.info-box h3 { font-size: 1.1em;}
	.info-box .venda { font-size: 1em;}
	.info-box .vendido { font-size: 1.5em; line-height: 40px;}
	.info-box .vendido i { width: 40px; height: 40px; background-size: cover;}
	#contato .info-box { width: 100%; }

	.m1001 #contato > div { padding: 0 20px;}
	.m1001 #contato .info-box { margin-top: 40px !important;}
	.m1001 #contato .info-box h2 { margin-bottom: 15px;}
	
	button.hamburger { display:block; position:fixed; top:10px; right:10px; z-index:103; padding:18px 10px; width:60px; height:60px; text-align:center; outline:none; background:#303030; border-radius:50%; }
	.hamburger.is-active:hover, .hamburger:hover { opacity:1 }
	.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before { background-color:#FF0000; transition:0.5s }
	.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner:after, .hamburger.is-active .hamburger-inner:before { background-color:#FF0000;}
	.hamburger.is-active { background:none }
}

@media screen and (max-width : 639px) {
}

@media screen and (max-width : 479px) {
}

@media screen and (max-width : 419px) {
}

@media screen and (max-width : 374px) {
}

@media screen and (max-width : 320px) {
}
